安装WinCC的SmartTools提示需要excel2000/xp/2003

西门子plc 发布于 3个月前 分类:S7-200 SMART

我的系统是xp,已安装office2007。安装WinCC的SmartTools提示需要excel2000/xp/2003。系统工作正常,重装也麻烦,所以不想重装系统。office也修复过了,还是不行。有别的办法吗?

2个回复

  • plc学习
    plc学习

    有两个办法:
    1、安装 Excel 2003,只需要注册表中有 Excel 2003 的相关信息即可。安装完 Excel 2003 后,再安装 WinCC 智能工具。这种方法无需卸载 Excel 2007,而且智能工具在 Excel 2007 里面同样能用。
    2、安装 WinCC V7.0 或更高版本对应的智能工具,已经支持 Excel 2007。不过智能工具与 WinCC 版本的兼容性未知。
    综上考虑第一种方法较简单。

  • plc电工爱好者

    提示需要excel2000/xp/2003,你卸载office2007,安装office2003,不是修复,满足安装条件就可以,但是西门子软件有一个问题很讨厌,有些时候安装过程中,已经的安装过的部分卸载的时候卸载不完全,导致需要重装系统再安装软件,为此我们最好安装完操作系统以后做一个GHSOT备份,需要的时候还原一下就可以。